/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package org.jboss.mx.server;

/**
 * @author  <a href="mailto:juha@jboss.org">Juha Lindfors</a>.
 * @version $Revision: 1.4.2.1 $
 *   
 */
public class TimeoutException
   extends Exception
{
   public TimeoutException()
   {
      super();
   }
   
   public TimeoutException(String msg)
   {
      super(msg);
   }
}
      



